package com.composition.android.lib.ad.interfaces

import android.content.Context
import android.view.View
import java.io.Serializable

/**
 * 原生广告加载图片接口
 */
interface ImageLoader<T : View> : Serializable {

    fun displayImage(context: Context?, path: Any?, imageView: T)

    fun createImageView(context: Context?): T

}
